﻿.refer_a_friend .fields {
    padding: 10px;
    border: solid 1px #c0c0c0;
    width: 900px;
    height: 250px;
    position: relative;
}

    .refer_a_friend .fields .groupLeft {
        width: 440px;
        float: left;
        padding: 5px;
        height: 180px;
        position: relative;
    }

    .refer_a_friend .fields .groupRight {
        width: 440px;
        float: right;
        padding: 5px;
        height: 180px;
        position: relative;
    }

        .refer_a_friend .fields .groupLeft .fieldGroup,
        .refer_a_friend .fields .groupRight .fieldGroup {
            height: 45px;
        }

            .refer_a_friend .fields .groupLeft .fieldGroup .inputField,
            .refer_a_friend .fields .groupRight .fieldGroup .inputField {
                float: right;
            }

            .refer_a_friend .fields .groupRight .fieldGroup .refer_a_friend_commands .submit {
                position: absolute;
                bottom: 26px;
            }

            .refer_a_friend .fields .groupRight .fieldGroup .rcInvalid > span {
                position: absolute;
                margin-top: 25px;
                right: 0px;
                color: red;
            }

.refer_a_friend .groupRight .fieldGroup .captcha .captcha .img_captcha {
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 5px;
}

.refer_a_friend .groupRight .fieldGroup .captcha .captcha p {
    margin-top: 90px;
}

.refer_a_friend .groupRight .fieldGroup .captcha .captcha .txt_captcha {
    float: right;
}